@media only screen and (max-width: 1180px) {
	#copyright {
		text-align:center;
		margin-top:0;
		color:#999;
		padding-left:0;
	}
}

@media only screen and (max-width: 880px) {
	#button-mandarin {
		display:none;
	}
}

@media only screen and (max-width: 768px) {

	.container {
		min-width:320px;
	}
	#content {
		width:auto;
		padding:24px 20px;
		min-width:280px;
	}
	#tagline span {
		margin-right:30px;
	}
	#breadcrumb, #social {
		display:none;
	}
	#carousel {
		height:180px;
	}
	#carousel .thumb-wrapper {
		display:none;
	}
	#carousel span.arrow-prev {
		left:0;
	}
	#carousel span.arrow-next {
		right:0;
	}
	#nav {
		width:94%;
		left:4%;
	}
	#nav li.top {
		float:left;
		width:23%;
		position:relative;
		margin-right:2%;
	}
	#products li {
		width:49%;
	}
	#products li:nth-child(3n+3),
	#products li:last-child {
		border-right:0;
	}
	#products li:nth-child(2n+2),
	#products li:last-child {
		border-right:1px solid #aaa;
	}
	#products a {
		text-align:center;
		height:240px;
	}
	#products span.thumbs {
		display:none;
	}
	#features-wrapper {
		margin-bottom:32px;
	}
	#features-wrapper,
	#table-wrapper {
		float:none;
		width:auto;
	}
	dt {
		width:44%;
	}
	dd {
		width:56%;
	}
	#features-wrapper img {
		margin:0;
	}
	.tab-content #specs {
		width:auto;
		margin:0 0 24px 0;
	}
	.tab-content #specs li {
		float:left;
		margin:0 40px 24px 0;
	}
	.tab-content #specs img {
		width:224px;
		height:168px;
	}
	#retailers-text {
		float:none;
		width:auto;
		min-height:0;
	}
	#retailers-map {
		display:none;
	}
	#technical li {
		float:none;
		width:auto;
	}
	h1.news {
		margin-top:30px;
	}
	#news ul {
		width:104%;
		margin-right:-4%;
	}
	#news li {
		width:46%;
		margin:0 4% 20px 0;
	}
	#news a img {
		width:100%;
		height:auto;
	}
	#news-link {
		bottom:100px;
	}
	#footer-links {
		padding:12px 0;
		font-size:16px;
	}
	#copyright p {
		display:block;
	}
	#copyright p span {
		display:none;
	}

}

@media only screen and (max-width: 680px) {

	html.home {
		background-position:center;
	}
	#tabs span {
		display:none;
	}
	#customise {
		width:auto;
		padding-top:200px;
	}
	#customise .image-wrapper {
		height:170px;
	}
	#customise img {
		height:170px;
	}
}

@media only screen and (max-width: 560px) {
	
	#header {
		height:105px;
		padding-top:5px;
	}
	#logo {
		margin:auto;
		width:230px;
		height:69px;	
		background-size:230px 69px;
	}
	h1 small {
		display:block;
		margin-top:5px;
	}
	#nav.hidden, #search {
		display:none;
	}
	#hamburger {
		display:block;
	}
	#nav {
		position:fixed;
		top:0; left:0;
		min-width:0;
		width:100%;
		height:100%;
		padding:0;
		background:#999;
		z-index:8;
		border-radius:0;
		overflow-y:scroll;
		-webkit-overflow-scrolling:touch;
	}
	#nav li ul {
		display:block !important;
		position:static;
		background:none;
		width:auto;
		border:0;
		padding:6px 0;
	}
	#nav li,
	#nav li.top,
	#nav a.top,
	#nav a.top span,
	#nav li ul a {
		float:none;
		display:block;
		margin:0;
		padding:0;
		border:0;
		color:#000;
		width:auto;
		height:auto;
		background:none;
		transition:none;
	}
	#nav li.top {
		border-top:1px solid #777;
	}
	#nav li.top:last-child {
		border-bottom:1px solid #777;
	}
	#nav a.top {
		font-size:22px;
	}
	#nav a.top span {
		display:none;
	}
	#nav li ul a {
		font-size:16px;
	}
	#nav li ul a:hover {
		color:#fff;
		background:#777;
	}
	#nav #close {
		display:block;
		height:47px;
		padding:18px 10px 0 0;
	}
	#nav #close img {
		float:right;
		width:23px;
		height:23px;
		cursor:pointer;
		padding:12px;
	}
	#nav #close img.spin {
		-webkit-animation-name:spin;
		-webkit-animation-duration:800ms;
	}
	@-webkit-keyframes spin {
		from	{-webkit-transform:rotate(-90deg)}
		to		{-webkit-transform:rotate(0deg)}
	}
	#navSearch {
		display:block;
	}
	#subnav {
		display:block;
		height:28px;
		line-height:28px;
		color:#aaa;
		background:#444;
		position:absolute;
		bottom:0; left:0;
		width:100%;
		text-align:center;
		font-size:16px;
		text-transform:lowercase;
	}
	#subnav a {
		color:inherit;
	}
	#subnav a:hover {
		text-decoration:none;
		color:#ccc;
	}
	#subnav span {
		padding:0 4px;
	}
	#tabs li {
		font-size:12px;
		line-height:24px;
		padding-top:6px;
	}
	#tabs li:before {
		top:-3px;
	}
	.tab-content {
		padding:32px 28px 16px 28px;
	}
	.content iframe,
	#videos iframe {
		height:220px;
	}
	#story .imageContainer {
		float:none;
		margin:0 auto 20px auto;
		background:#f1f1ef;
		padding:11px 1px 1px 11px;
	}
	#story .imageContainer img {
		background:#fff;
	}
	img.left, img.right {
		float:none;
		display:block;
		margin:20px auto;
		background:#f1f1ef;
		padding:11px;
	}
	img.no-border {
		background:none;
		padding:0;
	}
}

@media only screen and (max-width: 530px) {

	#tagline {
		margin-top:-22px;
	}
	#tagline span {
		width:auto;
		float:none;
		display:block;
		text-align:center;
		margin:0;
		line-height:1.3;
		font-size:28px;
	}
	#products h2 {
		text-align:center;
		border-top:1px solid #aaa;
		padding-top:14px;
	}
	#products h2:before {
		content:"";
	}
	#products li {
		float:none;
		width:auto;
		border-left:0 !important;
		border-right:0 !important;
		border-top:1px solid #aaa;
		margin:0;
	}
	#products a {
		height:auto;
		padding-top:20px;
	}
	#news ul {
		width:100%;
		margin-right:0;
	}
	#news li {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	.content iframe,
	.faqs .answer iframe {
		width:300px;
		height:160px;
	}
	#videos iframe {
		height:160px;
	}
}

@media only screen and (max-width: 420px) {

	#logo {
		margin:0 0 0 18px;
	}
	#customise {
		padding-top:150px;
	}
	#customise .image-wrapper {
		height:120px;
	}
	#customise img {
		height:120px;
	}
	#news #filter,
	#filter label {
		display:none;
	}
	#filter input.text {
		margin-right:10px;
		width:120px;
	}
	.grid .right {
		display:none;
	}
}

@media only screen and (max-width: 359px) {

	#videos iframe {
		width:224px;
		height:130px;
	}
	.content iframe,
	.faqs .answer iframe {
		width:248px;
		height:140px;
	}
}